.container-fluid {
  padding-left: 0;
  padding-right: 0;
}

.wrap-landing-page {
  background-color: #f1f3ff;
}

/* FONT CSS */

p {
  font-family: Helvetica;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  font-family: Helvetica;
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 150%;
}


/* MERUBAH FONT STYLE MEJADI BOLD */

h3 {
  font-family: Helvetica;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 36px;
}


/* MERUBAH FONT STYLE MEJADI BOLD */

h5 {
  font-family: Helvetica;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
}

/* CSS MARGIN ITEM NAVIGASI */

.navbar-brand {
  text-align: center;
  width: 100px;
  height: 34px;
  background-color: #0d28a6;
}

.jumbotron {
  padding-left: 136px;
}

.text-landing-page {
  margin-top: 100px;
  width: 100%;
}

.image {
  max-width: 100%;
  float: right;
}

.row {
  max-width: 100%;
  margin-left: 0;
}

.col-sm-6 {
  padding-right: 0;
}

.btn-success {
  background-color: #5cb85f;
}